Subject: [IGSMAIL-1084] CBIS mirroring
From: Loic Daniel
Date: Tue, 10 Oct 1995 6:31:20 PDT

******************************************************************************
IGS Electronic Mail      Tue Oct 10  6:31:20 PDT 1995      Message Number 1084
******************************************************************************

Author: Loic Daniel
Subject: CBIS mirroring

Dear colleagues,

  I am pleased to announce that the IGSCB Information System is
mirrored at IGN. All directories under /igscb at igscb.jpl.nasa.gov
excepted the products subdirectory (already available at IGN through
the data center) are mirrored at /pub/igscb on the ftp server
schubert.ign.fr (anonymous). We can't provide access by the web
for the moment, we plan to be able to do so by the end of the year.
The CBIS is mirrored once per day at 4 am UT. 

Loic Daniel.

[Mailed From: Loic DANIEL <[email-masked]>]